Subject: Re: grep problems
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2004 01:42:13 -0700

On Mon, Jun 14, 2004 at 10:29:13AM +0200, J?rg Schaible wrote:
> > I have upgraded to latest release of Cygwin and this has not
> > changed things. I have tried the above on a Windows 98 and
> > Windows XP system as well - same results.
> > 
> > Any ideas how I get around this problem ?
> 
> Learn the syntax. Backslashes have to be escaped by a backslash
> ;-)

Looks like a cmd.exe shell to me, so no they don't.  Also looks like 
a non-cygwin grep; at least I can't get grep to say "GREP:".

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/